/* 

	border-color:#000000;border:solid; border-width:thin;

http://www.w3schools.com/css/css_examples.asp
http://www.w3.org/MarkUp/Guide/Style
*/

BODY { 
	scrollbar-track-color: #869ECF; 
	scrollbar-arrow-color: #FFCE31;
	scrollbar-face-color: #023277;
	scrollbar-highlight-color: #DDEEFF; 
	scrollbar-3dlight-color: #7B7799
 	scrollbar-shadow-color: #445599; 
	scrollbar-darkshadow-color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/wallpaper.jpg);
	margin: 0;
	padding: 0;
	}
.TopFrameBG { 
	background: #6b4226 url(../bg/top-background-brown.png) repeat;
	height: auto;
	margin: 0;
	padding: 0;
	}
p.TopFrameName {
	color: #FFFFFF;
	font-size: 2.10vw;
	font-family: Times New Roman, Serif;
	text-shadow: 2px 1px 1px #000000;
	margin: .4em 0 0 0;
	padding: 0;
	}
p.TopFrameTagLineSub {
	color: #FFFFFF;
	font-style: italic;
	font-size: 1.25vw;
	font-family: Times New Roman, Serif;
	text-shadow: 1px 1px 1px #000000;
	margin: 0;
	}
p.MissionVerse {
     color: #FFFFFF;
	font-size: 1vw;
	font-style: italic;
     font-family: Times New Roman, Serif;
	text-shadow: 2px 1px 1px #000000;
	margin: .2em 0 .5em 0;
	padding: .25em 0 0 0;
	}
DIV.ContainerDoc {
	margin:  0 1% 3% 1%;
	padding: 1em 2em 1em 2em;
	}
div.ButtonReturn {
	width: 150px;
	height: 20px;
	background-color: #DDDDDD;
	border: .5px solid #555555;
	margin: 2em 0 3em 0;
	padding: .35em .5em .1em .5em
	}
#Corner8 {
	border-radius: 8px;
	-moz-border-radius: 8px;
     -webkit-border-radius: 8px
	}
#Corner15 {
	border-radius: 15px;
	-moz-border-radius: 15px;
     -webkit-border-radius: 15px
	} 
 #Corner20 {
	border-radius: 20px;
	-moz-border-radius: 20px;
     -webkit-border-radius: 20px
	} 
.TopBand {
	color: #FFFFFF;
	background-color: #451E55;
	background-image: url(../images/top-band.jpg);
	font-size: 13px;
	font-family: Times New Roman, Serif;
	}
DIV.BottomEdge {
	background: #FFFFFF url(../bg/bottom-edge.jpg) repeat-x;
	width: 100%;
	height: 25px;
	} 
.Topics {
	color: #000000;
	font-size: 24px;
	font-family: Times New Roman, Serif;
	line-height: 110%;
	margin-top: .5em;
	margin-bottom: .25em;
	}
P.FOBG-Heading-Top {
	color: #000000;
	font-size: 275%;
	font-family: Times New Roman, Serif;
	text-shadow: 3px 3px 3px #BBBBBB;
	margin: 0 0 1em 0;
	}
P.FOBG-Heading {
	color: #000000;
	font-size: 275%;
	font-family: Times New Roman, Serif;
	text-shadow: 3px 3px 3px #BBBBBB;
	margin: 0;
	}
P.FOBG-HeadingSub {
	color: #000000;
	font-size: 150%;
	font-family: Times New Roman, Serif;
	text-shadow: 3px 3px 3px #BBBBBB;
	margin: 0 0 2em 0;
	}
P.FOBG-Section {
	color: #000000;
	font-size: 200%;
	font-family: Times New Roman, Serif;
	text-shadow: 3px 3px 3px #BBBBBB;
	margin: 1em 0 .5em 0;
	}
P.FOBG-SectionItem {
	color: #000000;
	font-size: 175%;
	font-family: Times New Roman, Serif;
	text-shadow: 1px 1px 1px #BBBBBB;
	margin: .5m 0 .25em 0;
	}
.BodyTextFirst {
	color: #000000;
	font-size: 125%;
	font-family: Times New Roman, Serif;
	text-indent: 1.5em;
	line-height: 110%;
	margin-top: .25em;
	margin-bottom: 1em;
	}
.BodyTextIndent {
	color: #000000;
	font-size: 125%;
	font-family: Times New Roman, Serif;
	text-indent: 1.5em;
	line-height: 120%;
	margin: .5em 0 .5em 0;
	}
.BodyTextNoIndent {
	color: #000000;
	font-size: 125%;
	font-family: Times New Roman, Serif;
	line-height: 120%;
	margin: .5em 0 .5em 0;
	}
.BodyTextIndent100 {
	color: #000000;
	font-size: 130%;
	font-family: Times New Roman, Serif;
	text-indent: 1.5em;
	line-height: 120%;
	margin: .5em 0 .5em 0;
	}
.BodyTextNoIndent100 {
	color: #000000;
	font-size: 130%;
	font-family: Times New Roman, Serif;
	line-height: 120%;
	margin: .5em 0 .5em 0;
	}
P.OfficerTitle {
	color: #000000;
	font-size: 125%;
	font-family: Times New Roman, Serif;
	margin: .25em 0 0 0;
	}
P.OfficerDetail {
	color: #000000;
	font-size: 115%;
	font-family: Times New Roman, Serif;
	margin: 0 0 0 2em;
	}
DT.level1 {
	color: #000000;
	font-size: 175%;
	font-family: Times New Roman, Serif;
	text-shadow: 1px 1px 2px #999999;
	margin: 1em 0 .25em 0;
	}
DT.level2 {
	color: #000000;
	font-size: 135%;
	font-family: Times New Roman, Serif;
	text-shadow: 1px 1px 2px #999999;
	margin: 1em 0 .25em 0;
	}
DD.level1 {
	color: #000000;
	font-size: 135%;
	font-family: Times New Roman, Serif;
	margin: 0 0 .5em 1.5em;
	}
LI.level100 {
	color: #000000;
	font-size: 120%;
	font-family: Times New Roman, Serif;
	margin: 0 0 .5em 0;
	}
PRE {
	color: #000000;
	font-size: 120%;
	font-family: monospace;
	text-shadow: 1px 1px 2px #999999;
	margin: .5em 0 .5em 0;
	}
INPUT.AppsReturn {
	background-color: #6B4226;
	border: 1px solid #999999;
	color: #FFFFFF;
	font-size: 18px;   
	font-family: Arial, Verdana, Sans-Serif;
	padding: .15em 2em .15em 2em;
	}
A.BodyLink  {
	color: #0000FF; font-size: 125%;; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.BodyLink:visited {
	color: #BB00BB; font-size: 125%;; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.BodyLink:hover {
	color: #000000; font-size: 125%;; font-family: Times New Roman, Serif; text-decoration: none; background-color: #FFCC00;
	}
A.BodyLink100  {
	color: #0000FF; font-size: 100%;; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.BodyLink100:visited {
	color: #BB00BB; font-size: 100%;; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.BodyLink100:hover {
	color: #000000; font-size: 100%;; font-family: Times New Roman, Serif; text-decoration: none; background-color: #FFCC00;
	}
A.ReturnLink {
	color: #000000; font-size: 14px; font-family: Arial, Verdana, Sans-Serif; text-decoration: none;
	}
A.ReturnLink:visited {
	color: #000000; font-size: 14px; font-family: Arial, Verdana, Sans-Serif; text-decoration: none;
	}
A.ReturnLink:hover {
	color: #000000; font-size: 14px; font-family: Arial, Verdana, Sans-Serif; text-decoration: none;
	}

